@charset "UTF-8";

/* --------------------
  .service_mv_block
-------------------- */
.service_mv_block h1 {
  font-size: clamp(30px,calc(30px + calc(40 - 30) * (100vw - 668px) / 632),40px);
}
@media (max-width: 667px) {
  .service_mv_block h1 {
    font-size: 20px;
  }
}


/* --------------------
  .feature_block
-------------------- */
.feature_block {
  padding-bottom: 185px;
}
.feature_block .inner {
  position: relative;
}
.feature_block .inner::before,
.feature_block .inner::after {
  content: "";
  background-image: url("/asset/images/common/decoration_shine.svg");
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
}
.feature_block .inner::before {
  width: clamp(100px,calc(100px + calc(132 - 100) * (100vw - 1300px) / 620),132px);
  height: clamp(100px,calc(100px + calc(132 - 100) * (100vw - 1300px) / 620),132px);
  left: clamp(-104px,calc(20px + calc(-104 - 20) * (100vw - 1300px) / 620),20px);
  top: clamp(-205px,calc(-180px + calc(-205 - (-180)) * (100vw - 1300px) / 620),-180px);
}
.feature_block .inner::after {
  width: clamp(70px,calc(70px + calc(98 - 70) * (100vw - 1300px) / 620),98px);
  height: clamp(70px,calc(70px + calc(98 - 70) * (100vw - 1300px) / 620),98px);
  right: clamp(-98px,calc(20px + calc(-98 - 20) * (100vw - 1300px) / 620),20px);
  top: clamp(-90px,calc(-90px + calc(-10 - (-90)) * (100vw - 1300px) / 620),-10px);
  
}
.feature_content {
  display: flex;
  justify-content: space-between;
  column-gap: clamp(20px,calc(20px + calc(50 - 20) * (100vw - 668px) / 632),50px);
  align-items: center;
}
.feature_content + .feature_content {
  margin-top: 140px;
}
.feature_text_block h2 {
  font-size: clamp(30px,calc(30px + calc(40 - 30) * (100vw - 668px) / 632),40px);
  margin-bottom: 26px;
  font-weight: 700;
}
.feature_text_block .feature_list li {
  font-size: clamp(16px,calc(16px + calc(24 - 16) * (100vw - 668px) / 632),24px);
  font-weight: 600;
  display: flex;
  column-gap: 9px;
}
.feature_text_block .feature_list li::before {
  content: "";
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background-color: #00C0E8;
  margin-top: clamp(7px,calc(7px + calc(13 - 7) * (100vw - 668px) / 632),13px);
}
.feature_text_block .feature_list li:not(:last-child) {
  margin-bottom: 17px;
}
.feature_text_block .feature_caption {
  margin-top: 26px;
  font-size: 14px;
}
.feature_text_block .feature_text {
  line-height: 2;
}
.feature_text_block .feature_seal_block {
  display: flex;
  align-items: center;
  column-gap: 21px;
  margin-top: 20px;
}
.feature_text_block .feature_seal_block img {
  width: 115px;
}
.feature_text_block .feature_seal_block p {
  font-weight: 600;
  color: #0081CC;
}
.feature_content .feature_img {
  width: clamp(250px,calc(250px + calc(559 - 250) * (100vw - 668px) / 632),559px);
  border-radius: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
}
@media (max-width: 667px) {
  .feature_block {
    padding-bottom: 60px;
  }
  .feature_block .inner::before,
  .feature_block .inner::after {
    display: none;
  }
  .feature_content + .feature_content {
    margin-top: 64px;
  }
  .feature_text_block {
    padding-top: 0;
  }
  .feature_text_block h2 {
    font-size: 20px;
    margin-bottom: 24px;
    text-align: center;
  }
  .feature_text_block .feature_list {
    margin-top: 24px;
  }
  .feature_text_block .feature_list li::before {
    width: 8px;
    height: 8px;
    margin-top: 10px;
  }
  .feature_text_block .feature_list li:not(:last-child) {
    margin-bottom: 10px;
  }
  .feature_text_block .feature_caption {
    margin-top: 39px;
  }
  .feature_text_block .feature_text {
    margin-top: 10px;
  }
  .feature_text_block .feature_seal_block {
    column-gap: 19px;
    margin-top: 24px;
    justify-content: center;
  }
  .feature_text_block .feature_seal_block img {
    width: 98px;
  }
  .feature_content .feature_img {
    width: 100%;
    border-radius: 70px;
  }
}


/* --------------------
  .recommend_block
-------------------- */
.recommend_block {
  background-color: #F2F0E7;
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
  padding: 100px 0 122px;
  margin-bottom: 210px;
}
.recommend_block h2 {
  font-size: clamp(30px,calc(30px + calc(36 - 30) * (100vw - 668px) / 632),36px);
  font-weight: 700;
  text-align: center;
  margin-bottom: 77px;
}
.recommend_block h2 span {
  display: block;
  font-size: 20px;
  font-weight: 500;
}
.industry_block {
  margin-bottom: 123px;
}
.recommend_industry_list {
  display: flex;
  column-gap: clamp(20px,calc(20px + calc(37 - 20) * (100vw - 668px) / 632),37px);
  justify-content: center;
  align-items: flex-start;
}
.recommend_industry_list li:last-child {
  position: relative;
}
.recommend_industry_list li:last-child::after {
  content: "など";
  font-size: clamp(16px,calc(16px + calc(18 - 16) * (100vw - 668px) / 632),18px);
  position: absolute;
  bottom: 0;
  right: 0;
  white-space: nowrap;
  transform: translateX(100%);
}
.recommend_industry_list li {
  width: clamp(100px,calc(100px + calc(206 - 100) * (100vw - 668px) / 632),206px);
  text-align: center;
  font-size: clamp(16px,calc(16px + calc(18 - 16) * (100vw - 668px) / 632),18px);
  font-weight: 500;
}
.recommend_industry_list li img {
  border-radius: clamp(35px,calc(35px + calc(70 - 35) * (100vw - 668px) / 632),70px);
  margin-bottom: 19px
}
.recommend_detail {
  display: flex;
  column-gap: 35px;
  margin-bottom: 100px;
}
.recommend_detail dl {
  flex: 1;
}
.recommend_detail dt {
  color: #fff;
  font-size: 32px;
  font-weight: 600;
  background-color: #00C0E8;
  padding: 14px;
  width: 100%;
  border-radius: 100px;
  text-align: center;
  margin-bottom: 26px;
  line-height: 1;
}
.recommend_detail dd {
  text-align: center;
}
.recommend_detail .recommend_list {
  font-size: 24px;
  font-weight: 500;
  display: inline-block;
}
.recommend_detail .recommend_list li {
  text-align: left;
}
.recommend_detail .recommend_list li::before {
  content: "・"
}
.recommend_detail .compatible_stains .recommend_list li:last-child::after {
  content: "など";
  font-size: 18px;
  font-weight: 400;
}
.recommend_detail .recommend_caution_text {
  margin-top: 37px;
  color: #FF0000;
  font-size: 14px;
  text-align: left;
}
.recommend_detail .recommend_caption {
  margin-top: 14px;
  font-size: 14px;
  text-align: left;
}
.price_block {
  background-color: #FFFEF9;
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
  padding: 89px clamp(50px,calc(50px + calc(183 - 50) * (100vw - 1000px) / 300),183px) 67px;
  margin-bottom: 133px;
}
.price_block dl + dl {
  margin-top: 80px;
}
.price_block dt {
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 18px;
}
.price_block dd {
  display: flex;
  justify-content: space-between;
}
.price_block dd ul {
  width: 46%;
}
.price_block dd li {
  display: flex;
  column-gap: 12px;
  flex-wrap: wrap;
}
.price_block dd li::before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #00C0E8;
  margin-top: 18px;
}
.price_block .price_text {
  display: flex;
  column-gap: 31px;
  align-items: center;
  justify-content: space-between;
  width: calc(100% - 32px);
}
.price_block .price_text .menu_text {
  font-size: 24px;
  font-weight: 500;
  width: 170px;
  flex-shrink: 0;
  white-space: nowrap;
}
.price_block .price_text .price_number {
  font-size: 20px;
  font-weight: 700;
  font-family: YakuHanJP,'notosansjp';
  position: relative;
}
.price_block .price_text .price_number span {
  font-size: 36px;
}
.price_block .price_text .price_number.minimum::after {
  content: "〜";
  transform: translate(100%, -25%);
  position: absolute;
  right: 0;
  top: 50%;
}
.recommend_balloon_block {
  position: relative;
}
.recommend_balloon_block img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 172px;
  max-height: none;
  z-index: 1;
}
.recommend_balloon_block p {
  font-size: clamp(25px,calc(25px + calc(36 - 25) * (100vw - 668px) / 632),36px);
  background-color: #00C0E8;
  color: #fff;
  font-weight: 700;
  padding: 14px 20px 14px 210px;
  border-radius: 100px;
  position: relative;
}
.recommend_balloon_block p::before {
  content: "";
  background-image: url("/asset/images/cleaning/common/recommend_balloon_before.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 32px;
  height: 113px;
  background-position: bottom center;
  position: absolute;
  top: 14px;
  left: 50%;
  transform: translate(-50%,-100%);
}
@media (max-width: 999px) {
  .price_block dd {
    flex-flow: column;
  }
  .price_block dd ul {
    width: 100%;
  }
}
@media (max-width: 667px) {
  .recommend_block {
    padding: 77px 0 59px;
    margin-bottom: 82px;
  }
  .recommend_block h2 {
    font-size: 20px;
    margin-bottom: 27px;
  }
  .recommend_block h2 span {
    font-size: 16px;
    font-weight: 400;
    margin-top: 10px;
  }
  .industry_block {
    margin-bottom: 64px;
    position: relative;
  }
  .industry_block::after {
    content: "など";
    font-size: 13px;
    margin-left: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
  }
  .recommend_industry_list {
    display: flex;
    column-gap: 20px;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    row-gap: 25px;
  }
  .recommend_detail .compatible_stains .recommend_list li:last-child::after {
    font-size: 14px;
  }
  .recommend_industry_list li:last-child::after {
    display: none;
  }
  .recommend_industry_list li {
    width: calc((100% - 40px) / 3);
    font-size: 13px;
    font-weight: 400;
  }
  .recommend_industry_list li img {
    border-radius: 50%;
    margin-bottom: 8px;
  }
  .recommend_detail {
    row-gap: 32px;
    margin-bottom: 43px;
    flex-flow: column;
  }
  .recommend_detail dt {
    font-size: 20px;
    padding: 8px;
    margin-bottom: 10px;
    line-height: 1;
  }
  .recommend_detail dd {
    text-align: left;
  }
  .recommend_detail .recommend_list {
    font-size: 16px;
    line-height: 2;
  }
  .recommend_detail .recommend_caution_text {
    margin-top: 16px;
  }
  .recommend_detail .recommend_caption {
    margin-top: 8px;
  }
  .price_block {
    background-color: #FFFEF9;
    border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
    padding: 42px 20px 49px;
    margin-bottom: 94px;
  }
  .price_block dl + dl {
    margin-top: 54px;
  }
  .price_block dt {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 24px;
    text-align: center;
    line-height: 1;
  }
  .price_block dd {
    row-gap: 8px;
  }
  .price_block dd li {
    column-gap: 8px;
  }
  .price_block dd li::before {
    width: 7px;
    height: 7px;
    margin-top: 10px;
  }
  .price_block dd li:not(:last-child) {
    margin-bottom: 8px;
  }
  .price_block .price_text {
    column-gap: 26px;
    width: calc(100% - 15px);
  }
  .price_block .price_text .menu_text {
    font-size: 16px;
    width: 54%;
  }
  .price_block .price_text .menu_text span {
    font-size: 12px;
  }
  .price_block .price_text .price_number {
    font-size: 12px;
    width: 120px;
    font-family: 'notosansjp';
  }
  .price_block .price_text .price_number span {
    font-size: 16px;
  }
  .price_block .price_text .price_number.minimum::after {
    transform: none;
    position: relative;
    top: auto;
    display: inline-block;
  }
  .price_block .menu_detail {
    margin-top: 6px;
    font-size: 12px;
    width: 54%;
  }
  .recommend_balloon_block img {
    width: 100px;
  }
  .recommend_balloon_block p {
    font-size: 16px;
    padding: 9px 30px 9px 118px;
  }
  .recommend_balloon_block p::before {
    width: 19px;
    height: 70px;
    top: 9px;
  }
}


/* --------------------
  .flow_block
-------------------- */
.flow_block {
  counter-reset: flow_number;
  background-color: #E3F7FB;
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
  padding: 160px clamp(0px,calc(0px + calc(170 - 0) * (100vw - 668px) / 632),170px);
  max-width: 1542px;
  margin: 0 auto 263px;
  position: relative;
}
.flow_block::before,
.flow_block::after {
  content: "";
  background-image: url("/asset/images/common/decoration_wave.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: clamp(120px,calc(120px + calc(246 - 120) * (100vw - 1000px) / 542),246px);
  height: clamp(55px,calc(55px + calc(112 - 55) * (100vw - 1000px) / 542),112px);
  position: absolute;
}
.flow_block::before {
  top: clamp(100px,calc(100px + calc(188 - 100) * (100vw - 668px) / 632),188px);
  right: clamp(-123px,calc(0px + calc(-123 - 0) * (100vw - 1542px) / 378),0px);
}
.flow_block::after {
  bottom: clamp(70px,calc(70px + calc(145 - 70) * (100vw - 668px) / 632),145px);
  left: clamp(-189px,calc(0px + calc(-189 - 0) * (100vw - 1542px) / 378),0px);
}
.flow_block .inner {
  padding: 0;
}
.flow_block h2 {
  font-size: 36px;
  line-height: 1.4;
  font-weight: 700;
  text-align: center;
  margin-bottom: 109px;
}
.flow_block span {
  display: block;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 7px;
  color: #00C0E8;
}
.flow_list li {
  counter-increment: flow_number;
  background-color: #fff;
  position: relative;
  border-radius: clamp(50px,calc(50px + calc(100 - 50) * (100vw - 668px) / 632),100px);
  padding: 33px clamp(30px,calc(30px + calc(45 - 30) * (100vw - 668px) / 632),45px) 33px clamp(30px,calc(30px + calc(79 - 30) * (100vw - 668px) / 632),79px);
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
  align-items: center;
}
.flow_list li:not(:last-child) {
  margin-bottom: 69px;
}
.flow_list li::before {
  content: counter(flow_number);
  font-family: '42dotsans';
  font-size: 500;
  font-size: 56px;
  position: absolute;
  left:   68px;
  top: 0;
  transform: translateY(-50%);
  color: #00C0E8;
}
.flow_list li dl {
  max-width: 661px;
}
.flow_list li dt {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 18px;
  
}
.flow_list li img {
  width: clamp(200px,calc(200px + calc(274 - 200) * (100vw - 668px) / 632),274px);
  border-radius: clamp(45px,calc(45px + calc(90 - 45) * (100vw - 668px) / 632),90px);
}
.flow_caution {
  display: flex;
  column-gap: 24px;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
}
.flow_caution dt {
  color: #E60044;
  font-size: 24px;
  font-weight: 500;
  padding: 8px 26px;
  border: 1px solid #E60044;
  border-radius: 100px;
  background-color: #fff;
  flex-shrink: 0;
}
.flow_caution dd {
  line-height: 2;
}
@media (max-width: 667px) {
  .flow_block {
    padding: 90px 0 146px;
    margin: 0 auto 43px;
    overflow: hidden;
  }
  .flow_block::before,
  .flow_block::after {
    width: 69px;
    height: 31px;
  }
  .flow_block::before {
    top: 70px;
    right: -8px;
  }
  .flow_block::after {
    bottom: 80px;
    left: -8px;
  }
  .flow_block .inner {
    padding: 0 20px;
  }
  .flow_block h2 {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 70px;
  }
  .flow_block span {
    font-size: 16px;
    margin-bottom: 0;
  }
  .flow_list li {
    border-radius: 70px;
    padding: 40px 25px 60px;
    row-gap: 24px;
    flex-flow: column-reverse;
  }
  .flow_list li:not(:last-child) {
    margin-bottom: 45px;
  }
  .flow_list li::before {
    left: 39px;
  }
  .flow_list li dt {
    font-size: 18px;
    margin-bottom: 8px;

  }
  .flow_list li img {
    width: 100%;
    border-radius: 50px;
  }
  .flow_caution {
    flex-flow: column;
    row-gap: 16px;
    margin-top: 32px;
  }
  .flow_caution dt {
    padding: 1px 16px;
    font-size: 18px;
  }
  .flow_caution dd {
    line-height: 1.5;
    font-size: 14px;
  }
}

/* --------------------
  .other_cleaning_block
-------------------- */
.other_cleaning_block {
  background-color: #37D5DE;
  color: #fff;
  padding: 106px 0 119px;
  border-radius: clamp(60px,calc(60px + calc(126 - 60) * (100vw - 668px) / 632),126px);
}
.other_cleaning_block .inner {
  position: relative;
}
.other_cleaning_block h2 {
  font-size: 48px;
  line-height: 1;
  margin-bottom: 76px;
  text-align: center;
  font-weight: 700;
}
.other_cleaning_list {
  justify-content: space-between;
  column-gap: 20px;
  font-size: clamp(15px,calc(15px + calc(20 - 15) * (100vw - 1000px) / 300),20px);
  font-weight: 600;
  text-align: center;
}
.other_cleaning_list .swiper-slide a {
  transition: opacity .3s;
}
.other_cleaning_list .swiper-slide a:hover {
  opacity: .6;
}
.other_cleaning_list .swiper-slide img {
  border-radius: 50px;
  margin: 0 auto 14px;
}
@media (min-width: 1000px) {
 .other_cleaning_list .swiper-wrapper {
    justify-content: space-between;
  }
  .other_cleaning_list .swiper-slide {
    width: 23.5%;
  }
}
@media (max-width: 999px) {
  .other_cleaning_list {
    max-width: 500px;
    font-size: 20px;
    width: 96%;
  }
  .other_cleaning_list .swiper-slide img {
    width: 100%;
  }
  .other_cleaning_list .swiper-button-prev,
  .other_cleaning_list .swiper-button-next {
    height: 40px;
    width: 40px;
    color: transparent;
    top: max(33%,95px);
    margin-top: 0;
  }
  .other_cleaning_list .swiper-button-prev svg,
  .other_cleaning_list .swiper-button-next svg {
    display: none;
  }
  .other_cleaning_list .swiper-button-prev::after,
  .other_cleaning_list .swiper-button-next::after {
    content: "";
    height: 40px;
    width: 40px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .other_cleaning_list .swiper-button-prev::after {
    background-image: url("/asset/images/common/arrow_white_left.svg");
  }
  .other_cleaning_list .swiper-button-next::after {
    background-image: url("/asset/images/common/arrow_white_right.svg");
  }
  .other_cleaning_list .swiper-slide img {
    width:calc(100% - 40px);
    height: auto;
  }
  .swiper-pagination {
    position: relative;
    margin-top: 45px;
  }
  .swiper-pagination-bullet {
    background-color: #0081CC;
    width: 9px;
    height: 9px;
    opacity: 1;
    margin: 0 6px !important;
  }
  .swiper-pagination-bullet-active {
    background-color: #fff;
  }
}
@media (max-width: 667px) {
  .other_cleaning_block {
    padding: 68px 0;
  }
  .other_cleaning_block h2 {
    font-size: 24px;
    line-height: 1.5;
    margin-bottom: 43px;
  }
}
